jQuery(document).ready(function ($) {

    decideCalendarViewStyle($);

    $(window).on('resize', function () {
        decideCalendarViewStyle($);
    });

});

function decideCalendarViewStyle ($)
{
    if ($('.seetickets-calendar-container').parent().width() < 1024) {
        $('.seetickets-calendar-container').hide();
        $('.list-view-events.with-calendar').show();
    } else {
        $('.seetickets-calendar-container').show();    
        $('.list-view-events.with-calendar').hide();
    }
}